html{
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: sans-serif;
    margin: 0;
}


html, body {
  height: 100%;
  min-height: 100vh;
  padding: 0;
  background-color: #ccc; 
}

main {
  max-width: 1200px;      
  margin: 0 auto;         
  background-color: #fff; 
  min-height: 100vh;     
  box-sizing: border-box;
}

h3{
    font-weight: 500;
}

p:empty {
     margin: 0; }

/*ロゴ*/
.header{
    background-color: black;
    height: 89px;
}

.header .logo_bace_center{
    margin: 0 auto;
    max-width: 1500px;
}

.header .logo_bace_center .omura_logo{
    margin: auto 15px;
}

.header .logo_bace_center .omura_logo img{
    margin-top: 15px;
    margin-bottom: 15px;
}

.news_headtext{
    max-width: 1200px;
    margin: 0 auto ;
    background-color: white;
}

/*ニュース記事*/

.news_border{
    background-color: #cccccc;
}


.news_topic {
    min-height: 100vh;     
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 70px;
    background-color: white;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.news_topic .news_photo img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 40px;
}

.news_topic .title_text{
    text-align:left;
    flex-wrap: wrap;
    font-size: 1.8em;
}

.news_topic .date {
    text-align: left;
    margin-left: auto ;
    font-size: 1.6em;
    transform : scale(1.0, 1.1);
}

.news_topic .news_detail{
    font-weight: 200;
    font-size: 1.4em;
    text-align:left;
    flex-wrap: wrap;
}

.writer_name{
    margin-left: auto;  
    margin-bottom: 2em;
    display: inline-block;       
    padding: 0 1em;   
    color: black;         
    background-color: #aaaaaa;   
    border-radius: 9999px;       
    font-size: 1.2em;                             

}

.writer_name p{
    margin: 5px 0;
}


.back_news_top {
  max-width: 1200px;
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 0 70px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 3px solid #cccccc;
  border-radius: 9999px;          
  background: #fff;
  color: #000;
  text-decoration: none;          
  white-space: nowrap;
  cursor: pointer;
}

.back_news_top h2{
    font-size: 1.2em;
}

.back_news_top a{
    text-decoration: none;     
}

.back_news_top a:hover h2 {
    color: #007bff; 
}

@media screen and (max-width: 1400px) {
    .news_topic {
        max-width: 1000px;
        padding: 0 50px;
    }

    .news_topic .news_detail{
    font-weight: lighter;
    }
}

@media screen and (max-width: 1000px) {
    .news_topic .news_photo img{
    margin-top: 0;
    }

     .news_topic .title_text{
    padding: 0 10px;
    font-size: 2.5em;
    }

    .news_topic .news_detail{
    font-weight: lighter;
    font-size: 2.4em;
    }

    .writer_name{  
    font-size: 1.8em;                             

}
    
}

@media screen and (max-width: 760px) {

    .news_topic {
    padding: 0 0 20px 0;
    }

    .news_topic .title_text{
    padding: 0 10px;
    font-size: 1.2em;
    }

    .news_topic .date {
    padding:0 10px;
    font-size: 1.0em;
    }
    

    .news_topic .news_detail{
    font-weight: 200;
    font-size: 1.0em;
    padding: 0 10px;
    text-align:left;
    flex-wrap: wrap;
    }

    .writer_name{
    font-size: 0.9em;                             
    }

    .back_news_top h2{
    font-size: 1.6em;
    }

    .back_news_top { 
    padding: 0 50px;
    margin-bottom: 20px;
    }

    .back_news_top h2{
    font-size: 0.8em;
    }
}
